Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 18:41:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shyam reddy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shyam reddy Bot:  Hi Shyam Reddy ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569100679            10:30 PM, 11th Oct                   Sohaib                   Hi Shyam, Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:31 PM, 11th Oct                   Sohaib                   .           10:31 PM, 11th Oct                     shyam reddy                    Hi I want exchange my clothes which I ordered day before yesterday           10:31 PM, 11th Oct                     shyam reddy                    There were two Jeans which has differnt sizes           10:32 PM, 11th Oct                     shyam reddy                    R U there           10:32 PM, 11th Oct                   Sohaib                   In the meantime, an exchange is not available at www.splashfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash fashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash fashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:33 PM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           10:35 PM, 11th Oct                     shyam reddy                    I will tell you the order number           10:35 PM, 11th Oct                     shyam reddy                    9507018252           10:36 PM, 11th Oct                     shyam reddy                    My items 162569834           10:37 PM, 11th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:37 PM, 11th Oct                     shyam reddy                    163377751           10:37 PM, 11th Oct                   Sohaib                   162569834 - - Solid Jeans with Pocket Detail and Belt Loops           10:37 PM, 11th Oct                     shyam reddy                    To be returned           10:37 PM, 11th Oct                   Sohaib                   163377751 - - Sustainable Lee Cooper Skinny Fit Ripped Denim Jeans           10:37 PM, 11th Oct                     shyam reddy                    Yes           10:38 PM, 11th Oct                     shyam reddy                    Ok           10:38 PM, 11th Oct                     shyam reddy                    I got message           10:39 PM, 11th Oct                   Sohaib                   We've created a return request form ur end for you please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971569100679). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           10:39 PM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           10:39 PM, 11th Oct                     shyam reddy                    Thank you           10:40 PM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           10:40 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3214695